<template>
  <Error :error="error"></Error>
</template>

<script>
export default {
  layout: 'dashboard',
  props: {
    error: {
      type: Object,
      default() {
        return {};
      },
    },
  },
};
</script>
